bootstrap/2622: gcc-2.95.3 fails to build on ULTRIX V4.5

bangerth@dealii.org bangerth@dealii.org
Tue Nov 19 08:00:00 GMT 2002


Synopsis: gcc-2.95.3 fails to build on ULTRIX V4.5

State-Changed-From-To: open->feedback
State-Changed-By: bangerth
State-Changed-When: Tue Nov 19 07:59:22 2002
State-Changed-Why:
    This is a rather old bootstrap error. Can you say whether this
    still happens with newer versions of gcc?
    
    Thanks, W.

http://gcc.gnu.org/cgi-bin/gnatsweb.pl?cmd=view%20audit-trail&database=gcc&pr=2622



More information about the Gcc-bugs mailing list